body { 
	font-family:Arial, sans-serif;
	font-size:14px;
	line-height:20px;
	color:#bbb;
	position: relative;
	-webkit-text-size-adjust: 100%;
}

#sb-site, .sb-site-container {background:url('../../tkomplex_2/images/body-bg.jpg') top center repeat-x #dadada;}

html, body { height:100%;padding:0;}

a {color:#00a8ff;outline:none;}
a:hover{text-decoration:none;cursor: pointer;}

.wrapper{position: relative;padding:0 20px;}
.grey{
	background: rgba(0,0,0,0.6);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	box-shadow: 0px 0px 5px rgba(0,0,0,.3);
}
header{
	//position: fixed;
	background: rgba(0,0,0,0.98);
	width:100%;
	border-bottom: 1px solid #202020;
	//top:0px;
	height:95px;
	z-index: 10;
	position: relative;
}

//#padding{height:93px;background: #000;}

.top-line{
	height:32px;
	line-height: 32px;
	background: #404040;
	color:#FFF;
}

#phone{
	text-decoration: none;
	color:#FFF;
	display: inline-block;
}

header #select_lang{
	float: right;
	line-height: 32px;
	cursor: pointer;
	color:#00a8ff;
}

header #select_lang:hover{color:#FFF;}

header #select_lang span{
	display: inline-block;
    background: url('../../tkomplex_2/images/lang/all-flags.png');
    width: 32px;
    height: 32px;
	float: left;
}

header #select_lang:after{
	content:" ";
	display: inline-block;
	width: 12px;
	height:10px;
	background: url(../img/i_down.png) center center;
	background-size: 12px 12px;
	margin-left: 5px;
	opacity: 0.6;
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
	
}

header #language{
	display: none;
	position: absolute;
	top:32px;
	right:0;
	width:100px;
	background: rgba(0,0,0,0.8);
	padding:10px 20px;
	z-index: 200;
}

header #select_lang a{
	display: block;
	line-height: 30px;
	background: url('../../tkomplex_2/images/lang/all-flags.png') no-repeat;
	padding-left:40px;
}

#select_lang .en{background-position: -0px -0px;}
#select_lang .de{background-position: -0px -32px;}
#select_lang .es{background-position: -0px -64px;}
#select_lang .it{background-position: -0px -96px;}
#select_lang .fr{background-position: -0px -128px;}
#select_lang .pt{background-position: -0px -160px;}
#select_lang .bg{background-position: -0px -192px;}
#select_lang .pl{background-position: -0px -224px;}
#select_lang .cs{background-position: -0px -256px;}
#select_lang .sk{background-position: -0px -288px;}
#select_lang .ru{background-position: -0px -320px;}
#select_lang .ja{background-position: -0px -352px;}
#select_lang .ar{background-position: -0px -384px;}
#select_lang .fa{background-position: -0px -416px;}

header #logo{
	display: block;
	text-decoration: none;
	padding:10px 0;
	float:left;
}

header #logo img{
	height:40px;
}


.side-but {
  width: 30px;
  height: 30px;
  position: relative;
  margin: 15px 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .5s ease-in-out;
  -moz-transition: .5s ease-in-out;
  -o-transition: .5s ease-in-out;
  transition: .5s ease-in-out;
  cursor: pointer;
  float:right;
}

.side-but span {
  display: block;
  position: absolute;
  height: 5px;
  width: 100%;
  background: #DDD;
  border-radius: 8px;
  opacity: 1;
  left: 0;
  -webkit-transform: rotate(0deg);
  -moz-transform: rotate(0deg);
  -o-transform: rotate(0deg);
  transform: rotate(0deg);
  -webkit-transition: .25s ease-in-out;
  -moz-transition: .25s ease-in-out;
  -o-transition: .25s ease-in-out;
  transition: .25s ease-in-out;
}


.side-but span:nth-child(1) {
  top: 3px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.side-but span:nth-child(2) {
  top: 13px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.side-but span:nth-child(3) {
  top: 23px;
  -webkit-transform-origin: left center;
  -moz-transform-origin: left center;
  -o-transform-origin: left center;
  transform-origin: left center;
}

.sb-active-right .side-but span:nth-child(1) {
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  top: 3px;
  left: 4px;
}

.sb-active-right .side-but span:nth-child(2) {
  width: 0%;
  opacity: 0;
}

.sb-active-right .side-but span:nth-child(3) {
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  top: 25px;
  left: 4px;
}


header #logo img,
#menu,
#slidemenu a, 
#slidemenu div, 
.menu li div, 
#logo, 
form input, form button, form textarea, .but,
#search-box .input,
#content .box1,
#content .box3{
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

aside, 
.block,
.block .img,
#menu li a,
#slidemenu .parent .tog,
.but,
#search-box .input,
.owl-item span,
#content .box1,
#content .box3,
#gal li .link,
.equipment{
	border-radius:8px;
    -moz-border-radius:8px;
    -webkit-border-radius:8px;
    -khtml-border-radius:8px;
}


#content .box3::after,
.grey::after{
	content: "";
	display: block;
	height: 1px;
	clear:both;	
}

/*-----------------------MENU-------------------------*/

#menu{
	display: none;
	z-index: 10;
	height:64px;
	position: relative;
	float:right;
	width: 540px;
	text-align: right;
	margin-right: 20px;
}

#menu li{
	//float:left;
	display: inline-block;
	position: relative;
	padding:17px 0px;
	text-align: left;
}

#menu li div{
	display: block;
	max-height:0px;
	width: 240px;
	position: absolute;
	left:0px;
	top:64px;	
	overflow: hidden;
	z-index:101;
	background: rgba(0,0,0,0.9);
	border-radius:0 0 8px 8px;
    -moz-border-radius:0 0 8px 8px;
    -webkit-border-radius:0 0 8px 8px;
    -khtml-border-radius:0 0 8px 8px;
    -moz-box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	-webkit-box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	-o-box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
	box-shadow: 0px 3px 5px rgba(0,0,0,0.5);
}

#menu li:hover div, #menu li:active div{
	max-height:400px;
	padding:10px 0;
	-webkit-user-select: none;
	-webkit-touch-callout: none; 
}

#menu li div li{
	float:none;
	padding:0 10px;
}

#menu li a{
	text-decoration: none;
	color:#FFF;
	display: block;
	padding: 5px 10px;
	font-size: 13px;
	line-height: 20px;
	text-transform: uppercase;
    -moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}

#menu div a{text-transform: none;}

#menu li.parent>a:after{
	content:" ";
	display: inline-block;
	width: 12px;
	height:10px;
	background: url(../img/i_down.png) center center;
	background-size: 12px 12px;
	margin-left: 5px;
	opacity: 0.6;
	-moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
	
}
#menu li a:hover{background: #606060;}
#menu li:hover i{opacity: 1;}
#menu .active a:hover{color:#56B5F5;}
#menu .active a{color:#56B5F5;}


#middlemenu1{background:transparent url('../img/i_calc.png') center 10px no-repeat;}
#middlemenu2{background:transparent url('../img/i_price.png') center 10px no-repeat;}
#middlemenu3{background:transparent url('../img/i_ask.png') center 10px no-repeat;}
#middlemenu4{background:transparent url('../img/i_pirotex.png') center 10px no-repeat;}
#side-sub-menu, #sub-menu{display: table;width:100%;max-width: 1000px;background: rgba(20,20,20,0.7);margin: 0 auto;}
#side-sub-menu ul, #sub-menu ul{display: table-row;}
#side-sub-menu li, #sub-menu li{display: table-cell;text-align: center;vertical-align: top;width:25%;background-size: 32px 32px;}
#side-sub-menu li a, #sub-menu li a{color:#FFF;padding: 45px 5px 10px 5px;display: block;text-decoration: none;height:35px;line-height:12px;font-size: 10px;}
#side-sub-menu li a:hover, #sub-menu li a:hover{background: rgba(255,255,255,0.1);}

#slider2+#sub-menu{display: none;}

	
	
#slidemenu>ul>li{
	background: #00a8ff;
}

#slidemenu>ul>li>a.parent>.tog:hover{background: #007ebd;}

#slidemenu a{
	color:#FFF;
	text-decoration: none;
	padding:5px 20px;
	font-size: 16px;
	line-height: 40px;
	display: block;
	border-bottom: 1px solid #0098e4;
	border-top: 1px solid #24b6ff;
	position: relative;
}

#slidemenu>ul>li:first-child>a{border-top:none;}
#slidemenu>ul>li>a:hover{background: rgba(0,0,0,0.1);}

#slidemenu a.parent{position: relative;padding-right: 60px;}
#slidemenu .parent .tog{
	width:30px;
	height: 30px;
	line-height: 30px;
	position: absolute;
	right:10px;
	top:50%;
	margin-top: -15px;
	text-align: center;
	font-size: 24px;
	font-family: Tahoma, sans-serif;
	color: #FFF;
	cursor: pointer;
	vertical-align: middle;
	z-index: 200;
}

#slidemenu .parent .tog:hover{background: #505050;}

#slidemenu div{
	background: #404040;
	max-height: 0;
	overflow: hidden;
	-moz-transition:all 0.6s ease;
	-webkit-transition:all 0.6s ease;
	-o-transition:all 0.6s ease;
	transition:all 0.6s ease;
}

#slidemenu div div{
	background: #202020;
}

#slidemenu .open{max-height: 1000px;}

#slidemenu div a{
	color:#FFF;
	text-decoration: none;
	padding:10px 20px 10px 25px;
	display: block;
	border-bottom: 1px solid rgba(0,0,0,0.3);
	border-top: 1px solid rgba(255,255,255,0.1);
	//min-height: 30px;
	line-height:20px;
}

#slidemenu div>ul>li:first-child>a{border-top:none;}
#slidemenu div>ul>li>a:hover{background: #38352f;}




#search-box{float:right;}
#search-box .input{
	margin: 10px 20px 10px 0;
    width: 20px;
    height: 40px;
    border: none;
    float: right;
    background: #606060 url(../img/i_search.png) 12px 11px no-repeat;
    background-size: 16px 16px;
    padding: 0 10px 0 10px;
    border: 1px solid rgba(100,100,100,0.8);
    color: #404040;

}

#search-box .input::-webkit-input-placeholder {color: #8c8c78;}
#search-box .input:-moz-placeholder { /* Firefox 18- */color: #8c8c78; }
#search-box .input::-moz-placeholder {  /* Firefox 19+ */color: #8c8c78; }
#search-box .input:-ms-input-placeholder {color: #8c8c78; }

#search-box .input:hover{
    background-color:#777777; 
}

#search-box .input:focus, #search-box .input:active{
  outline:none;
  width: 150px;
  padding-left:35px;
  background-color:#CCC;
}



/*======================MENU_END======================*/

#list{
	display: none;
	float:left;
	width:200px;
	padding-top: 40px;
}

#h2{font-size: 20px;text-transform: uppercase;margin-bottom: 10px;}
#list>ul>li>a{text-transform: uppercase;line-height: 16px;}
#list ul ul{padding:5px 0 5px 5px;}
#list>ul>li>ul{padding-bottom: 20px;}
#list ul ul li{font-size: 12px;line-height: 15px;margin:5px 0;}

#content{padding:20px 0 20px;}

#content p, #content ul{margin-bottom:16px;}

h1, h2{
	font-size:1.5em;
	line-height: 1.25em;
	font-weight:normal;
	text-align: center;
	color:#FFF;
	text-transform: uppercase;
	margin: 0 0 1.25em 0;
	border-bottom: 1px solid #AAA;
	padding-bottom: 10px;
}

h3{
	font-size:1.25em;
	font-weight:normal;
	color:#AAA;
	margin-bottom: 10px;
}

h4{
	color:#FFF;
	margin-bottom: 10px;
}

#content .p_r{
	float:right;
	margin:0 0 10px 10px;
}

#content .p_l{
	float:left;
	margin:0 10px 10px 0;
}

#content ul{
	list-style: disc outside;
	padding-left: 20px;
    margin: 5px 0;
}

#content p img{width:100%;margin-bottom: 10px;}

#content .table-container{
  width: 100%;
  overflow-y: auto;
  _overflow: auto;
  margin: 0 0 1em;
}

#content .table-container::-webkit-scrollbar
{
  -webkit-appearance: none;
  width: 14px;
  height: 14px;
}

#content .table-container::-webkit-scrollbar-thumb
{
  border-radius: 8px;
  border: 3px solid rgba(255,255,255,0);
  background-color: rgba(0, 0, 0, 0.2);
}

#content table:not(#question){
    border-top:1px solid #DDD;
    border-left:1px solid #DDD;
    width:100%;
}

#content table:not(#question) td, #content table:not(#question) th{
    padding:10px 20px;
    border-right:1px solid #DDD;
    border-bottom:1px solid #DDD;
    font-size:14px;
    line-height:18px;
}

#content table:not(#question) th{background:#EEE;font-weight:bold;}

#content .box3{
	background: rgba(0,0,0,.3);
	-moz-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	-webkit-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	-o-box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	box-shadow: 0px 0px 5px rgba(0,0,0,.3);
	padding:20px;
	margin-bottom: 20px;
}
#content .box3 .wrapper{padding: 0;width: auto;text-align: center;}
#content .box3 h2{border:none;padding: 0;}
#content .box3 h2 a{color:#FFF;}
#content .box3 a{color:#DDD;}
#content .box3 p, #content .box3 .link{display: none;}
#content .box3 .link{color:#00a8ff;text-transform: uppercase;}
#content .box3:hover{background: rgba(0,0,0,.4);}

#content .box1{
	border:1px solid #FFF;
	display: block;
	padding:20px;
	position: relative;
	margin-bottom: 30px;
	text-decoration: none;
	color:#FFF;
}
#content .box1:hover{border-color:#00a8ff; }
#content .box1:hover div{text-decoration: none;color:#00a8ff;}
#content .box1:hover span{color:#00a8ff;}
#content .box1 span{position: absolute;top:-10px;left:10px;padding:0 10px;background: #575757;}
#content .box1 div{text-align: right;text-decoration: underline;}

#slider{margin:0 auto;margin-bottom: -20px;width:100%;max-width: 1000px;}
#slider2{margin:0 auto;margin-bottom: -20px;width:100%;max-width: 1000px;display: none;}
#subscribe{text-align: center;text-transform: uppercase;margin-bottom: 10px;}

footer{
	color:#404040;
	font-size: 13px;
	line-height: 14px;
	text-align: center;
	padding:5px 0 20px 0;
	max-width: 1000px;
	margin: 0 auto;
}

.SocialLinks {width:270px;height:30px;text-align:center;margin:20px auto;}
.SocialLinks li{display:inline-block;margin:0 3px 5px 3px}
.SocialLinks li a{display:inline-block;width:28px;height:28px;background:url('../../tkomplex_2/images/social/soc-icos2.png');opacity:0.7;}
.SocialLinks li a:hover{opacity:1;}
.SocialLinks li a img{display:block;border:none;padding:0;margin:0;background:none}



footer hr{
	border: none; 
    color: red; 
    background-color: rgba(0,0,0,0.3); 
    height: 1px;
    margin-bottom: 10px;
    box-shadow: 0px 1px 1px rgba(255,255,255,0.3);
}


footer .copyrights div{display: table;padding:2px 0;margin: 0 auto;}

footer .copyrights:after {
  content: "";
  display: table;
  clear: both;
}

footer .li{float:left;display: inline-block;padding-top: 5px;margin-right: 10px;}

#create a{
	display: table-cell;
	vertical-align: middle;
	padding:2px;
	color:#404040;
}

#copy{line-height: 20px;}



/*-----------------------forms-------------------------*/

.but{
	display: inline-block;
	width:200px;
	line-height: 30px;
	height:30px;
	color:#17659d;
	border: 2px solid #17659d;
	text-align: center;
	text-decoration: none;
	font-size: 1em;
    cursor: pointer;
    box-sizing: padding-box;
}

.but:hover{
	background: #17659d;
	color:#FFF;
}


/*form input, form button, form textarea{
	color:#404040;
	outline:none;
	background:#FFF;
	width:100%;
	height:40px;
	line-height: 40px;
	padding:0 10px 0 40px;
	margin-bottom:20px;
	border:1px solid rgba(23,101,157,0.3);
	font-size:1em;
	resize:none;
    display:inline-block;
	font-family: Arial, sans-serif;
	-webkit-background-clip: padding-box;
	box-sizing: border-box;
}

form #name{background:#FFF url('../img/user.png') 9px 9px no-repeat;background-size: 20px 20px;}
form #tel{background:#FFF url('../img/phone.png') 9px 9px no-repeat;background-size: 20px 20px;}
form #email{background:#FFF url('../img/mail.png') 9px 9px no-repeat;background-size: 20px 20px;}

form textarea{
	height:58px;
}

form input:focus, form textarea:focus{
	border:1px solid rgba(23,101,157,1);
	color:#404040;
	-moz-box-shadow: 0px 0px 3px rgba(23,101,157,0.3);
	-webkit-box-shadow: 0px 0px 3px rgba(23,101,157,0.3);
	-o-box-shadow: 0px 0px 3px rgba(23,101,157,0.3);
	box-shadow: 0px 0px 3px rgba(23,101,157,0.3);
}


form .but, form input[type=submit]{
	color:#FFF;
	height:42px;
	width:100%;
	cursor:pointer;
	padding:0;
	line-height: 42px;
	background: #17659d;
	text-transform: uppercase;
	text-align: center;
	font-size: 1em;
    border:1px solid #17659d;
    -webkit-appearance: none;
}

form .but:hover, form input[type=submit]:hover{
	background: #2274af;
}

::-webkit-input-placeholder {color:#CCC;font-family: Arial, sans-serif;line-height: 40px;}
:-moz-placeholder {color:#CCC;opacity:1;font-family: Arial, sans-serif;line-height: 40px;}
::-moz-placeholder {color:#CCC; opacity:1;font-family: Arial, sans-serif;line-height: 40px;}
:-ms-input-placeholder {color:#CCC;font-family: Arial, sans-serif;line-height: 40px;}

form .hint{color:#CCC;font-family: Arial, sans-serif;line-height: 40px;}
form .error, form .error:focus{
	border:1px solid #c94d4b;
	-webkit-box-shadow: 0 0px 3px #c94d4b;
	-moz-box-shadow: 0 0px 3px #c94d4b;
	box-shadow: 0 0px 3px #c94d4b;
}
form .ok{border:1px solid #00b045;}*/


/*----- form defaults -----*/
input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif;
	font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}
#question textarea, #question select, #question input{
	background:#707070;
	border:1px solid #DDD;
	padding:3px 6px;
	color:#DDD;
	width:100%;
	box-sizing: border-box;
}

textarea { padding:6px;resize:none;}

#question{width:100%}
#question, #question td{border:none;}
#question td{padding:6px 0px;}

#question #pd{width:20px;}

input[type=checkbox]{margin-right:5px;}

#ContactForm {
	
}
	#ContactForm label {
		display:block;
		margin-bottom: 5px;
	}
	#ContactForm .link {
		margin:10px 0px 0px 10px;
	}
	#ContactForm .column1 {
		float:left; width:300px; margin-right:10px;
	}
	#ContactForm .column2 {
		float:left; width:300px;
	}
	#ContactForm .input {
		width:225px;
		border:1px solid #a4a4a4;
		padding:2px 0 2px 3px;
		font-size:12px; 
		line-height:14px;
		background:url(/assets/templates/tkomplex_2/images/contactform-bg.gif) 0 0 repeat;
		color:#a4a4a4; 
	}
	#ContactForm textarea {
		width:225px; 
		height:65px; 
		border:1px solid #a4a4a4;
		background:url(/assets/templates/tkomplex_2/images/contactform-bg.gif) 0 0 repeat; 
		padding:2px 0 0 3px;
		overflow:auto; 
		font-size:1em;
		color:#a4a4a4; 
		margin-right:0px;
	}
	
	#btn_submit, #btn_back{
		border:1px solid #a4a4a4;
		padding:0px 15px 0px 15px;
		font-size:12px; 
		line-height: 20px;
		color:#a4a4a4; 
		float:right;
		background:#666;
		margin-top:5px;
		margin-left: 20px;
		outline: none;
	}
	#btn_submit:hover, #btn_back:hover{
		background:#999;
		color:#FFF;
		-moz-transition:all 0.2s ease-in-out 0s;
		-webkit-transition:all 0.2s ease-in-out 0s;
		-o-transition:all 0.2s ease-in-out 0s;
		transition:all 0.2s ease-in-out 0s;
	}
	
	.ContactForm #btn_submit{float:none;margin-left: 0;}




#content #gal{text-align: center;padding:0;list-style: none;}
#gal li{
	text-align: center;
	display: inline-block;
	margin:0 5px 20px 5px;
	width:270px;
}

#gal li img{
	padding: 5px;
    border: 1px solid #888;
    background: #fff;
    width: 260px;
    height:160px;
}

#gal li a{text-decoration: none;}
#gal li .title{text-decoration: underline;margin-bottom: 10px;display: inline-block;}
#gal li a:hover .title{text-decoration: none;}
#gal li .link{
	display: inline-block;
	padding:5px 20px;
	background: #505050;
	color:#FFF;
	margin: 10px 0;
	-moz-box-shadow: 0px 1px 2px #000;
	-webkit-box-shadow: 0px 1px 2px #000;
	-o-box-shadow: 0px 1px 2px #000;
	box-shadow: 0px 1px 2px #000;
}

#gal li .link:hover{color:#00a8ff;}

.galleria{text-align: center;}
.gal-item-active{
	display: inline-block;
	text-align: center;
	height:130px;
}

.pageNav{
	text-align: center;
	margin-top: 10px;
}
.pageNav li{
	display: inline-block;
	margin:5px;
}

.pageNav li a, .pageNav li span{
	display: inline-block;
	text-decoration: none;
	line-height: 18px;
	font-size: 13px;
	padding:3px 6px 3px 6px;
	min-width:16px;
	border: 1px solid #00a8ff;
	border-radius:4px;
    -moz-border-radius:4px;
    -webkit-border-radius:4px;
    -khtml-border-radius:4px;
    -moz-transition:all 0.2s ease;
	-webkit-transition:all 0.2s ease;
	-o-transition:all 0.2s ease;
	transition:all 0.2s ease;
}

.pageNav li a:hover{
	background:#505050;
}


.pageNav .active, .pageNav .active:hover{
	color:#FFF;
	background: #00a8ff;
	border: 1px solid #00a8ff;
}

.pageNav .disabled span{
	color:#939798;
	border: 1px solid #939798;
}

#pd{float:left;margin:3px 8px 0 0;}


.equipment{
	background:#444444;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	padding:10px;
	margin-bottom:20px;
}


#schema{
	background:transparent url(/assets/images/schema.png);
	width:635px;
	height:812px;
	position:relative;
	margin-bottom:20px;
}

#schema span{display:block;position:absolute;text-align:center;color:#DDD;font-size:12px;line-height:10px;}
#schema a, #schema .ld, #ugl4{display:block;position:absolute;border:3px solid #FFF;text-decoration:none;text-align:center;color:#FFF;}
#schema a:hover{border:3px solid #AAA;}
#pir1{top:22px; left:240px;width:180px;height:108px;}
#pir2{top:151px; left:141px;width:101px;height:67px;}
#pir3{top:151px; left:281px;width:101px;height:67px;}
#pir4{top:151px; left:419px;width:102px;height:67px;}

#per1{top:273px; left:4px;width:159px;height:30px;font-size:15px;padding-top:9px;}
#per2{top:273px; left:180px;width:249px;height:30px;font-size:16px;padding-top:9px;}
#per3{top:273px; left:444px;width:115px;height:30px;font-size:16px;padding-top:9px;}
#per4{top:273px; left:578px;width:46px;height:30px;font-size:18px;padding-top:9px;}

#npz1{top:353px; left:36px;width:101px;height:68px;}
#npz2{top:464px; left:30px;width:108px;height:20px;font-size:15px;padding-top:5px;}
#npz3{top:505px; left:30px;width:108px;height:20px;font-size:15px;padding-top:5px;}
#npz4{top:549px; left:30px;width:108px;height:20px;font-size:15px;padding-top:5px;}

#kotlo, #gen1, #gen2{
	position:absolute;
	top:605px;
	left:43px;
	width:89px;
	height:66px;
	border:1px solid #FFF;
	cursor:pointer;
}
#kotlo div, #gen1 div, #gen2 div{
	display:none;
	font-size:15px;
	color:#FFF;
	background:#606060;
	text-align:center;
	height:60px;
	padding-top:6px;
	width:89px;
}
#kotlo:active div, #gen1:active div, #gen2:active div, #ugl4:active div{display:block;}

#con1{top:353px; left:177px;width:101px;height:68px;}
#con2{top:484px; left:177px;width:103px;height:24px;line-height:12px;}
#con3{top:534px; left:178px;width:102px;height:68px;}
#con4{top:653px; left:177px;width:102px;height:39px;line-height:12px;padding-top:3px;}

#kva1{top:353px; left:310px;width:103px;height:68px;}
#kva2{top:502px; left:307px;width:109px;height:27px;line-height:12px;font-size:14px;padding-top:2px;}
#kva3{top:554px; left:307px;width:110px;height:28px;line-height:12px;font-size:13px;padding-top:2px;}

#ugl1{top:469px; left:455px;width:103px;height:70px;}
#ugl2{top:606px; left:450px;width:54px;height:19px;}
#ugl3{top:606px; left:513px;width:40px;height:19px;}
#ugl4{top:352px; left:462px;width:93px;height:22px;padding-top:3px;}
#ugl5{top:410px; left:462px;width:93px;height:25px;line-height:12px;padding-top:2px;}
#ugl4 div{
	position:absolute;
	width:93px;
	height:54px;
	top:-14px;left:-3px;
	display:none;
	color:#FFF;
	background:#606060;
	text-align:center;
	border:3px solid #FFF;
}

#gen1{top:663px; left:317px;width:106px;height:72px;}
#gen1 div{width:106px;height:66px;}
#gen2{top:663px; left:443px;width:106px;height:72px;}
#gen2 div{width:106px;height:66px;}


#d1{top:5px; left:235px;width:200px;}
#d2{top:62px; left:420px;width:200px;}
#d3{top:230px; left:140px;width:100px;}
#d4{top:230px; left:258px;width:150px;}
#d5{top:230px; left:426px;width:100px;}
#d6{top:432px; left:39px;width:100px;}
#d7{top:432px; left:170px;width:120px;}
#d8{top:432px; left:314px;width:100px;}
#d9{top:614px; left:172px;width:120px;}
#d10{top:550px; left:460px;width:100px;}
#d11{top:675px; left:39px;width:100px;}
#d12{top:742px; left:320px;width:100px;}
#d13{top:742px; left:446px;width:100px;}
#d14{top:706px; left:22px;width:54px;height:15px;padding-top:5px;}
#d15{top:706px; left:94px;width:44px;height:15px;padding-top:5px;}
#d16{top:785px; left:366px;width:130px;height:15px;padding-top:5px;}
#schema .ld{font-size:15px;}


/*-----------------------responsive-------------------------*/


@media only screen and (min-width : 375px) {
	#side-sub-menu li a, #sub-menu li a{font-size: 12px;line-height: 16px;}
}	

@media only screen and (min-width : 480px) {
	#content .box3 p{display: block;text-align: left;}
	#content .box3 .link{display: inline-block;}
	#content .box3 img{margin-bottom: 20px;}
	#content p img{width:auto;}
}

@media only screen and (min-width : 600px) {
	#create{float:right;text-align: right;margin:0;}
	#copy{float:left;text-align: left;margin:0;}
	footer .wrapper{text-align: left;}
	#sub-menu li{background-position-x: 20px;vertical-align: middle;}
	#sub-menu li a{padding:10px 20px 10px 62px;text-align: left;font-size: 14px;height:34px;}
	#sub-menu li a span{display: table-cell;vertical-align: middle;height: 32px;}
	#content .box3 img{float:left;margin: 0 20px 10px 0;}
	//#content .box1{width:40%;display: inline-block;}
}

@media only screen and (min-width : 768px) {
	//footer{font-size: 12px;}
	//#sub-menu li a{padding-right:40px;}
}


@media only screen and (min-width : 800px) {
	header .side-but{display: none;}
	header #menu, #slider2, #slider2+#sub-menu{display: block;}
	header #logo {padding:10px 20px 10px 0px;}
	#padding{height:0px;}
	#search-box .input{margin-right: 0px;}
	#sub-menu li a{font-size: 16px;}
	#list{display: block;}
	#content{overflow: hidden;padding:35px 0 20px 40px;}
}

@media only screen and (min-width : 1000px) {
	.wrapper{margin:0 auto;width:960px;}
	header {height:115px;}
	header #logo img{height:60px;}
	header #menu{margin-top: 10px;width:565px;}
	header #menu div{top: 74px;}
	header #menu li a{font-size: 14px;}
	#search-box .input{margin: 20px 0px 20px 0;}
	//#sub-menu li a{padding-right:120px;}
	.grey{
		border-radius:0 0 8px 8px;
		-moz-border-radius:0 0 8px 8px;
		-webkit-border-radius:0 0 8px 8px;
		-khtml-border-radius:0 0 8px 8px;
	}
}